問題

私は遊び場でうまく動作しているが、Xcodeプロジェクトではうまく動作していない迅速なコードを試しました。だから私はプレイグラウンドの特定の迅速なバージョンを変更する方法を知りたい。

  ベストアンサー

申し訳ありませんが、Appleのドキュメントには、xcodeの最新のswiftバージョンでのみ実行されると書かれています

注:Swift Playgrain 2.2はSwift 4.2(swiftlang-1000.0.37.1)を使用します。 Swiftの他のバージョンを使用して書かれたコードがSwiftで動作しない可能性があります プレイグラウンド 2.2。

より多くの読み取りの場合、この

  同じタグがついた質問を見る

swiftxcodexcplayground